IN   NO R T H   A M.ERI Ç A.
23
Dos «tenia contray-Contrayerva
erva
Menandra Gronevii
N. S.
ternataN.S.
Louifian.?
N. Spain
Virginia Gron. fl. virg._ 20.
Menandra, ramis.al-
ternis.
Virginia Gron. I. virg» 21.
Menandra ramis ter-
nis.
D   I   G   Y   N   I   A.
20.
Aphane. arvenfis     ParfleyPiert
H am a m ELi s   Virgi- Witch hazel
nica                                            . .
Cuscuta AmericanaDodder, American      Virginia
Virginia   i
Virginia Catefb. app. t. 2.
TETRAGNIA.
Ilex Aquifolium        Holly,  common          Virginia
Caffine                     Dahoon          Carolina
Potamogetok   na-Pondweed, floating     Virginia
tans, B
lucens                         ftiining        Virginia
peftinatum ?                pectinated
rotundifoli-
um N. S.
round leaved Virginia
foetid            Virginia
oblongifoli-
11m N. S.
Ruppia maritima                                        Virginia
Ha,c, i u a procumbens  Spring chick - weed, Virginia
creeping
Virginica                   Virginian    Virginia
Catefb. I. t. 31. an.
Gron. fl. virg. p.
222. Ilex maritima
ramofa, foliis non fi-
nuatis.
Gron. fl. virg. 23.
Gron. A. virg. 23. Po-
tamogeton foliis lon-
giflimis gramineis.
Gron. fl. virg. 23. Po-
tamogeton foliis fub-
rotundis.
Gron fl. virg. 23   Po-
tamogeton foliis ob-
longis.
Gron. fl. virg. 23.
Gron. fl. virg. 23.
C 4
C LA $.